.rho .btn {
  display: inline-block;
  margin: 6px;
  font-size: inherit;
  line-height: 1.42;
  padding: 0.6em 2.2em;
  font-weight: normal;
  border-width: 0;
  border-style: solid;
  background: transparent;
  border-radius: 1.46em;
  cursor: pointer;
  font-family: "Booster Next FY", "Avenir Next", Avenir, sans-serif;
  user-select: none;
  vertical-align: bottom;
  transition: box-shadow 0.2s, background-color 0.2s;
  position: relative;
  background-color: #CED0DB;
  background-image: linear-gradient(0deg, #CED0DB, #E6EAEF);
  color: #3F4351;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px 4px rgba(0, 0, 0, 0.3), 0 2px 7px rgba(0, 0, 0, 0.4);
}
.rho .btn.btn-disabled {
  cursor: not-allowed;
  opacity: 0.8;
}
.rho .btn.btn-disabled:active {
  opacity: 0.6;
}
.rho .btn:before {
  content: "";
  display: block;
  position: absolute;
  padding: 0.35em;
  text-shadow: none;
  top: -0.35em;
  left: -0.35em;
  right: -0.35em;
  bottom: -0.35em;
  border-radius: 1.81em;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2) inset, 0 3px 3px -2px rgba(0, 0, 0, 0.2) inset;
  z-index: -1;
}
.rho .btn-primary:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-primary:before {
  background-color: #52C11F;
}
.rho .btn-secondary:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-secondary:before {
  background-color: #0B44EF;
}
.rho .btn-tertiary:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-tertiary:before {
  background-color: #FF006A;
}
.rho .btn-tetrary:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-tetrary:before {
  background-color: #991BE2;
}
.rho .btn-black:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-black:before {
  background-color: #252730;
}
.rho .btn-dark:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-dark:before {
  background-color: #3F4351;
}
.rho .btn-gray:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-gray:before {
  background-color: #6D6F7F;
}
.rho .btn-light:active {
  background-color: #bfc2d0;
  background-image: linear-gradient(0deg, #CED0DB, #d6dde5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 7px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1) inset;
}
.rho .btn-light:before {
  background-color: #E6EAEF;
}

.btn-sm {
  font-size: 0.85em !important;
}

.btn-md {
  font-size: 1.2em !important;
}

.btn-lg {
  font-size: 1.6em !important;
}